.foto-home-i {
	display: block;
	width: 187px;
	height: 255px;
	background: url('images/home-anima-i.jpg') bottom;
	text-indent: -99999px;
}
.foto-home-i:hover {
	background-position: 0 0;
}

.foto-home-l {
	display: block;
	width: 187px;
	height: 255px;
	background: url('images/home-anima-l.jpg') bottom;
	text-indent: -99999px;
}
.foto-home-l:hover {
	background-position: 0 0;
}

.foto-home-q {
	display: block;
	width: 187px;
	height: 255px;
	background: url('images/home-anima-q.jpg') bottom;
	text-indent: -99999px;
}
.foto-home-q:hover {
	background-position: 0 0;
}

.foto-home-d {
	display: block;
	width: 187px;
	height: 255px;
	background: url('images/home-anima-d.jpg') bottom;
	text-indent: -99999px;
}
.foto-home-d:hover {
	background-position: 0 0;
}

.foto-home-c {
	display: block;
	width: 187px;
	height: 255px;
	background: url('images/home-anima-c.jpg') bottom;
	text-indent: -99999px;
}
.foto-home-c:hover {
	background-position: 0 0;
}

	
.image {
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.image:hover {
opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
}



.gallery-photo {
border:2px solid #ffffff;
outline-style:solid;
outline-color:#d3d3d2;
outline-width:thin;
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.gallery-photo:hover {
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
	
.fondo-log{
background-color: #f2f2f2;
border:#e5e5e5 2px solid;
COLOR: #535353;FONT-FAMILY: calibri, tahoma, Helvetica, sans-serif; FONT-SIZE: 16px;
line-height:19px;
font-weight:400;
padding:18px;  
border-radius:12px;
/*width:500px;*/
}


.formulario{
	padding: 4px;
	width: 220px;
	height:24px;
	font-size:14px;
	border:#e5e5e5 2px solid;
	color:#250858;
	border-radius:6px;
	FONT-FAMILY: Calibri, Tahoma, Arial , Helvetica, sans-serif; 
}

.formulario-ch{
	padding: 4px;
	width: 100px;
	height:15px;
	font-size:14px;
	border:#ccc7d6 2px solid;
	color:#250858;
	border-radius:3px;
	FONT-FAMILY: Calibri, Tahoma, Arial , Helvetica, sans-serif; 
}

.formulario-tx{
	font-size:14px;
	width: 220px;
	border:#ccc7d6 2px solid;
	color:#250858;
	padding: 4px;
	border-radius:3px;
	FONT-FAMILY: Calibri, Tahoma, Arial , Helvetica, sans-serif; 
}


.formulario-gde{
	padding: 3px;
	width: 320px;
	height:18px;
	font-size:13px;
	border:#d9f2fd 2px solid;
	color:#521b0b;
	border-radius:3px;
	FONT-FAMILY: Calibri, Tahoma, Arial , Helvetica, sans-serif; 
}

.formulario-tx-gde{
	font-size:13px;
	width: 320px;
	border:#d9f2fd 2px solid;
	color:#521b0b;
	border-radius:3px;
	FONT-FAMILY: Calibri, Tahoma, Arial , Helvetica, sans-serif; 
}




.desarrollo {
	COLOR: #535353;FONT-FAMILY: calibri, tahoma, Helvetica, sans-serif; FONT-SIZE: 16px;   line-height:22px;
}
A.desarrollo:link {
	COLOR: #98005d; TEXT-DECORATION: none;line-height:17px;
}
A.desarrollo:visited {
	COLOR: #98005d; TEXT-DECORATION: none
}
A.desarrollo:hover {
	COLOR: #291151; TEXT-DECORATION: underline; 
}



.desarrollo-ch {
	COLOR: #6c6c6c;FONT-FAMILY: calibri, tahoma, Helvetica, sans-serif; FONT-SIZE: 13px;   line-height:17px;
}

A.desarrollo-ch:link {
	COLOR: #1fb0ed; TEXT-DECORATION: none;line-height:17px;
}
A.desarrollo-ch:visited {
	COLOR: #1fb0ed; TEXT-DECORATION: none
}
A.desarrollo-ch:hover {
	COLOR: #0c649f; TEXT-DECORATION: underline; 
}

.salir{
	COLOR: #6c6c6c;FONT-FAMILY: calibri, tahoma, Helvetica, sans-serif; FONT-SIZE: 13px;   line-height:17px;font-weight:bold;
}

A.salir:link {
	COLOR: #6c6c6c; TEXT-DECORATION: none;line-height:17px;font-weight:bold;
}
A.salir:visited {
	COLOR: #6c6c6c; TEXT-DECORATION: none;font-weight:bold;
}
A.salir:hover {
	COLOR: #b5111f; TEXT-DECORATION: underline;
	font-weight:bold;
}

.footer {
	background:url(images/fondo-pie-home.gif) 0 0 repeat-x #1076bc;
	text-align:center;
	background-position: top center;
	width:100%;
	bottom: 0px;
	position:absolute;
	  height:70px;
	
	}	
	
.pie {
	COLOR: #ffffff; FONT-FAMILY: calibri, tahoma; FONT-SIZE: 13px;line-height:18px;
	}
A.pie:link {
	COLOR: #ffffff; TEXT-DECORATION: none;line-height:18px;
}
A.pie:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.pie:hover {
	COLOR: #1fb0ed; TEXT-DECORATION: underline; 
}

a.boton{
	background:#990000; font-size:16px; line-height:12px;  color:#ffffff; 
	FONT-FAMILY: calibri, tahoma, Helvetica, sans-serif;
	 display:inline-block; 
	padding:6px 22px 6px 22px; 
	TEXT-DECORATION: none; 
	border-radius:6px;
	cursor: pointer;
	border:#8a0101 2px solid;
	}
	
a.boton:hover {
	background:#e2c211; color:#ffffff; 
	FONT-FAMILY: calibri, tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none ;
	border-radius:6px;
	border:#c9ad10 2px solid;
	}
	

